From 9d6d9d9f2fa7ca3ca0d4859d67c15210479d11c0 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Feb 17 2023 20:30:03 +0000
Subject: [PATCH 7/33] [kio]: upgrade to v5.102.0


---

diff --git a/nonprism/kio/PKGBUILD b/nonprism/kio/PKGBUILD
index 4c04ff5..46de0b6 100644
--- a/nonprism/kio/PKGBUILD
+++ b/nonprism/kio/PKGBUILD
@@ -15,7 +15,7 @@
 
 
 pkgname=kio
-pkgver=5.101.0
+pkgver=5.102.0
 pkgrel=1
 pkgrel+=.parabola1
 _pkgver_i686=5.100.0

